Subject: <draft-hinden-6man-rfc2460bis-03.txt>

From: Bob Hinden <[email-masked]>
Date: Thu, 13 Aug 2015 10:44:05 -0700

I published the -03 version of the RFC2460bis draft.  See links below.

The purpose of this draft is to update the document for the deprecation of the RH0 Routing Header as specified in RFC5095 and the allocations guidelines for routing headers as specified in RFC5871.  Both of these RFCs updated RFC2460.

You can see the diff from the previous version at:

https://tools.ietf.org/rfcdiff?url2=draft-hinden-6man-rfc2460bis-03.txt

Please review this draft to verify that the changes are appropriate.

This is part of the project to move the core IPv6 specifications to Internet Standard.

Regards,
Bob

p.s.  The next draft (-04) will to incorporate the update made by RFC6935 "UDP Checksums for Tunneled Packets”.

> On Aug 13, 2015, at 10:37 AM, [email-masked] wrote:
> 
> 
> A new version of I-D, draft-hinden-6man-rfc2460bis-03.txt
> has been successfully submitted by Robert M. Hinden and posted to the
> IETF repository.
> 
> Name:		draft-hinden-6man-rfc2460bis
> Revision:	03
> Title:		Internet Protocol, Version 6 (IPv6) Specification
> Document date:	2015-08-13
> Group:		Individual Submission
> Pages:		31
> URL:            https://www.ietf.org/internet-drafts/draft-hinden-6man-rfc2460bis-03.txt
> Status:         https://datatracker.ietf.org/doc/draft-hinden-6man-rfc2460bis/
> Htmlized:       https://tools.ietf.org/html/draft-hinden-6man-rfc2460bis-03
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-hinden-6man-rfc2460bis-03
> 
> Abstract:
>   This document specifies version 6 of the Internet Protocol (IPv6),
>   also sometimes referred to as IP Next Generation or IPng.  It
>   obsoletes RFC2460